#
# spec file for package a2ac (Version 1.1)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         a2ac
Copyright:    distributable
Version:      1.1
Release:      109
Summary:      Adds descriptions of accented characters to Adobe Font Metric files.
Source:       %{name}.tar.bz2
URL:          ftp://math.feld.cvut.cz/pub/olsak/a2ac
Patch:        %{name}.dif
Group:        Applications/Publishing/TeX
BuildRoot:    %{_tmppath}/%{name}-BUILD

%description
The a2ac (AFM to AFM Plus Composites) utility allows the use of
PostScript(TM) fonts when typesetting languages which use accented
characters. A2ac will add the descriptions of the accented characters
to the Adobe Font Metric (AFM) file for that font.  The resulting AFM
file can be run through afm2tfm -v to create a virtual font which
includes the generated composite characters (the letters plus the
accent marks).

Authors:
--------
    Petr Olsak <olsak@math.feld.cvut.cz>

SuSE series: gra

%prep
%setup -n a2ac
%patch

%build
make CFLAGS="$RPM_OPT_FLAGS"

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/bin
make DESTDIR=$RPM_BUILD_ROOT/usr install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%doc README  a2ac-cz.txt a2ac-eng.txt
%doc  /usr/share/man/man1/*
/usr/bin/a2ac
/usr/lib/a2ac/cscorr.tab
/usr/lib/a2ac/mkallfnt
/usr/lib/a2ac/mkfnt
/usr/lib/a2ac/test8z.tex
/usr/lib/a2ac/xl2.enc
/usr/lib/a2ac/xt2.enc

%changelog -n a2ac
* Mon Aug 13 2001 - dan@suse.cz
-use bzip instead of gzip
* Wed Jan 17 2001 - pblaha@suse.cz
- upadate version  TAG in spec file
* Mon Dec 18 2000 - pblaha@suse.cz
- create this package
